[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#304785: Include /etc/apache/conf.d/*.conf



Package: apache
Version: 1.3.33-4
Severity: important

Please convert

Include /etc/apache/conf.d

to the:

Include /etc/apache/conf.d/*.conf

The files in this directory are handled by dpkg and i.e. ucf so there are
problems after upgrades.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (900, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-686
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)

Versions of packages apache depends on:
ii  apache-common               1.3.33-4     support files for all Apache webse
ii  debconf                     1.4.48       Debian configuration management sy
ii  dpkg                        1.10.27      Package maintenance system for Deb
ii  libc6                       2.3.2.ds1-20 GNU C Library: Shared libraries an
ii  libdb4.2                    4.2.52-18    Berkeley v4.2 Database Libraries [
ii  libexpat1                   1.95.8-1     XML parsing C library - runtime li
ii  libmagic1                   4.12-1       File type determination library us
ii  logrotate                   3.7-2        Log rotation utility
ii  mime-support                3.31-1       MIME files 'mime.types' & 'mailcap
ii  perl                        5.8.4-8      Larry Wall's Practical Extraction 

-- debconf information excluded



Reply to: